@charset "UTF-8";
/* CSS Document */

.motiva01 {
	padding-bottom: 80px;
}

.motiva01 .box {
	padding: 30px 20px 0;
}

.motiva01 .box div {
	text-align: center;
}

.motiva01 .box p {
	padding-top: 30px;
}

.motiva02 {
	padding-bottom: 80px;
}

.motiva02 ul {
	padding: 30px 20px 0;
}

.motiva02 ul li {
	padding-bottom: 60px;
}

.motiva02 ul li:last-child {
	padding-bottom: 0;
}

.motiva02 ul li p {
	padding-top: 30px;
}

.motiva02 ul li div {
	padding-top: 30px;
}

.motiva03 {
	padding-bottom: 80px;
}

.motiva03 > div {
	padding: 30px 20px 0
}

.motiva03 p.t01 {
	padding-bottom: 35px;
}

.motiva03 h3 {
	font-size:min(4.8vw,36px);
	font-weight: 700;
}

.motiva03 p.t02 {
	padding-top: 10px;
	padding-bottom: 30px;
}

.motiva03 p.t03 {
	padding-top: 30px;
	padding-bottom: 60px;
}

.motiva03 p.t03 span {
	font-weight: 700;
}

.motiva03 > div > div {
	padding-top: 30px;
}

.motiva03 > div > div table {
	width: 800px;
	margin: 0 auto;
	table-layout: fixed;
}

.motiva03 > div > div table td {
	border: 2px solid #d7b0b0;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.5em;
}

.motiva03 > div > div table td:not(:first-child) {
	text-align: center;
}

.motiva03 > div > div table td:first-child {
	background-color: #f6eeee;
	width: 200px;
}

.motiva03 > div > div table tr:first-child td:first-child,
.motiva03 > div > div table tr:nth-child(2) td:first-child {
	background: none;
}

.motiva03 > div > div table tr:first-child td:nth-child(2),
.motiva03 > div > div table tr:nth-child(2) td:nth-child(2) {
	background-color: #f6eeee;
}

.motiva04 {
	padding-bottom: 80px;
}

.motiva04 > p {
	padding: 30px 20px 60px;
}

.motiva04 > div {
	padding: 30px 20px 0;
}

.motiva04 > div p {
	padding-top: 30px;
}
